/* @group Text */

body {
	color: #000;
	font-family: ProximaNova-Light, "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	font-weight: normal;
	font-style: normal;
	
	font-size: 15px;
	line-height: 22px;
	margin-top: 230px;
}


p {
	text-align: justify;
	margin-bottom: 15px;
}


a {
	color: #2b52a1;
}

a:hover {
	color: #000;
	text-decoration: none;
}

.light { 
	font-family: ProximaNova-Light;
	font-weight: normal;
	font-style: normal;
}
.regular { 
	font-family: ProximaNova-Regular;
	font-weight: normal;
	font-style: normal;
}
.medium { 
	font-family: ProximaNova-Medium;
	font-weight: normal;
	font-style: normal;
}
.bold { 
	font-family: ProximaNova-Bold;
	font-weight: normal;
	font-style: normal;
}

.title a {
	font: 53px/53px ProximaNova-Regular;
	color: #000;
	
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-ms-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
}

.title a:hover {
	text-decoration: none;
}

h1 {
	text-align: center;
	font-size: 45px;
	padding-bottom: 30px;
	margin: 10px 0 0;
}

h1:before, h2:before {
	content: "";
	display: block;
	width: 145px;
	height: 1px;
	background-color: #d0d0d0;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 40px;
}


.moss-block h2:before {
	height: 0px;
	margin: 0;
}

.noline:before {
	height: 0px;
	margin: 0;
}

h2 {
	text-align: center;
	padding-bottom: 30px;
	margin: 40px 0 0;
}

.moss-block h2 {
	text-align: center;
	padding-bottom: 20px;
	margin: 0;
}

h3 {
	text-align: center;
	font-family: ProximaNova-Medium;
}

h4 {
	line-height: 25px;
	margin-top: 25px;
	margin-bottom: 8px;
	font-family: ProximaNova-Medium;
}

i.caption:after {
	content: "";
	display: inline-block;
	margin-right: 6px;
}

.white-text {
	color: #FFF;
}

.grey-text {
	color: #707070;
}

blockquote {
	font-size: 15px;
	color: #636363;
}








/* @end */









/* @group Icons */

.moss-block a .fa {
	color: #5b5b5b;
}

.moss-block a:hover .fa {
	color: #2b52a1;
}

/* @end */






/* @group Misc */

.title {
	text-align: center;
	padding-top: 53px;
	padding-bottom: 13px;
	text-align: center;
}

.title.print {
	display: none;
}

.auction-strip {
	font-size: 16px;
	/*background-color: #f2f2f2;*/
	margin-bottom: 30px;
}

.date {
	font-family: ProximaNova-Bold;
	padding-top: 1px;
	text-align: center;
	padding-right: 15px;
}

.view {
	text-align: right;
}


.logo-block {
	text-align: center;
}

.logo {
	margin-top: 30px;
	margin-bottom: 30px;
	background: url('../images/mgw-logo.png'), no-repeat;
	/*background-image: url('../images/mgw-logo.svg'), none;*/
	background-size:contain;
	background-repeat: no-repeat;
	width: 360px;
	height: 45px;
	display: inline-block;
	
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-ms-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
}

.logo-block:before {
	content: "";
	display: block;
	width: 145px;
	height: 1px;
	background-color: #d0d0d0;
	margin: 25px auto 0;
}

a .logo:hover {
	opacity: 0.6;
	
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-ms-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
}

.logo-print {
	display: none;
	margin-right: auto;
	margin-left: auto;
}

.home:before {
	height: 0px;
	margin: 0;
}

.br-mob {
	display: none;
}

.space-above {
	margin-top: 30px;
}

.space-below {
	margin-bottom: 30px;
}


#mc_embed_signup {
	background:#fff;
	clear:left;
	font-family: ProximaNova-Light;
	font-weight: normal;
	font-style: normal;
	margin-bottom: 40px;
}

#mc_embed_signup label, #mc_embed_signup h3 {
	font-family: ProximaNova-Light;
	font-weight: normal;
	font-style: normal;
}

#mc_embed_signup .indicates-required {
	text-align: center;
}

#mc_embed_signup .asterisk {
	color: #2b52a1;
	font-size: 17pt;
	position: relative;
	top: 5px;
	right: 2px;
}

#mc_embed_signup .mc-field-group .asterisk {
	position:absolute;
	top: 33px;
	right:10px;
}

#mc_embed_signup li label {
	padding-left: 9px;
}

#mc_embed_signup .button {
	background-color:#5b5b5b;
}

#mc_embed_signup .button:hover {
	background-color:#2b52a1;
}

.caret {
	position: relative;
	top: -2px;
}

.red {
	color: red;
}

.btn-default:hover {
  color: #FFF;
  background-color: #2b52a1;
  border-color: #FFF;
}



/* @end */








/* @group Body Border */

#top, #bottom, #left, #right {
	background: #000;
	position: fixed;
	z-index: 2000;
}

#left, #right {
	top: 0; bottom: 0;
	width: 15px;
}

#left {
	left: 0;
}

#right {
	right: 0;
}
	
#top, #bottom {
	left: 0;
	right: 0;
	height: 15px;
}
	
#top {
	top: 0;
}

#bottom {
	bottom: 0;
}
		

/* @end */






/* @group Navigation */

.navbar .navbar-nav {
    display: inline-block;
    float: none;
}

.navbar .navbar-collapse {
    text-align: center;
}

.navbar {
	background-color: #FFF;
}

.navbar-fixed-top {
	border-width: 0;
}

.navbar-default .navbar-nav > li > a {
	font-family: ProximaNova-Medium;
	color: #3b3b3b;
	font-size: 14px;
	text-transform: uppercase;
	padding-top: 7px;
	padding-bottom: 4px;
}

.navbar-default .navbar-nav > li > a:hover {
	color: #afafaf;
}



/* @end */





/* @group Navigation - Dropdown */

.dropdown-menu {
	border-radius: 0px;
}

.dropdown-menu > li > a {
	padding: 3px 14px;
	font-family: ProximaNova-Regular;
}

/* @end */





/* @group Home */

.banner {
	margin-bottom: 40px;
}

a.ls-l {
	margin-right: auto;
	margin-left: auto;
	text-align: center;
}


/* @end */







/* @group Content */


.catalogue p {
	text-align: center;
}

.catalogue .img-responsive {
	margin-right: auto;
	margin-left: auto;
}

.social-icons {
	text-align: center;
	margin-bottom: 60px;
}



.results {
	margin-top: 40px;
	margin-bottom: 60px;
}

.results h3 {
	font-size: 21px;
	margin-bottom: 15px;
}

.results p {
	text-align: left;
	margin-bottom: 5px;
	margin-top: 5px;
	font-size: 14px;
	line-height: 18px;
}

.results table {
    border-collapse: collapse;
    width: 100%;
}

.results tr {
    border-bottom: 1px solid #ccc;
}

.results th {
    text-align: left;
}


/* @end */





/* @group Pics */

.pic {
	padding-top: 15px;
	padding-bottom: 15px;
}

.pic p {
	font-size: 12px;
	line-height: 16px;
	text-align: left;
}

.pic img {
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 10px;
}


.other .pic {
	padding-top: 25px;
	padding-bottom: 0px;
}

/* @end */







/* @group Auction Utilities Strip */

.auction-utilities {
	text-align: center;
	background-color: #f2f2f2;
	padding-top: 25px;
	padding-bottom: 25px;
	margin-bottom: 30px;
}

.auction-utilities a {
	font-size: 16px;
	color: #5b5b5b;
	display: block;
}

.auction-utilities a:hover {
	color: #2b52a1;
}

.auction-utilities a .fa {
	display: block;
	margin: 0 auto 6px;
	font-size: 17px;
}

/* @end */







/* @group Bidding Forms Strip */

.bidding {
	text-align: center;
}

.bidding a {
	font-size: 16px;
	display: block;
	padding-bottom: 25px;
	padding-top: 25px;
}

.bidding a:hover {
	color: #000;
}

.bidding a .fa {
	display: block;
	margin: 0 auto 6px;
}

/* @end */





/* @group Video */

.video {
	margin-bottom: 70px;
}

.embed-container { 
	position: relative; 
	padding-bottom: 56.25%; 
	height: 0; 
	overflow: hidden; 
	max-width: 100%; 
	height: auto;
}

.embed-container iframe, .embed-container object, .embed-container embed { 
	position: absolute; 
	top: 0; 
	left: 0; 
	width: 100%; 
	height: 100%; 
}

.video-strip.about {
	margin-top: 10px;
	margin-bottom: 60px;
	padding-top: 30px;
}

.video-strip.home {
	margin-top: 24px;
}

.video-strip.depts {
	margin-bottom: 10px;
	padding-top: 50px;
}

.video-link {
	text-align: center;
	line-height: 18px;
	margin-bottom: 30px;
}

.video-link a {
	color: #000000;
	font-size: 14px;
}

.video-link a:hover {
	color: #2b52a1;
}

.video-link img {
	margin-bottom: 7px;
	margin-right: auto;
	margin-left: auto;
}

.video-link a:hover img {
	opacity: 0.8;
}

.col-sm-offset-1point5 {
    margin-left: 12.5%;
}

.col-centered{
    float: none;
    margin: 0 auto;
}


/* @end */




/* @group Photo Gallery */

.photo-gallery {
	margin-bottom: 30px;
	margin-top: 30px;
}

.photo-gallery a:hover {
	opacity: 0.75;
}

.photos {
	margin-bottom: 30px;
	display: block;
}

.pic .photos {
	margin-bottom: 0;
	display: block;
}

.photos img {
	margin-right: auto;
	margin-left: auto;
}

/* @end */





/* @group Auction & Contact */


.moss-block {
	padding-top: 40px;
	padding-bottom: 45px;
}

.moss-block, .moss-block p, .contact p {
	text-align: center;
}


.grey-box {
	background-color: #f2f2f2;
}

.charcoal-box {
	background-color: #707070;
}

.staff {
	padding-bottom: 0;
}

.staff p {
	margin: 0;
	text-align: center;
}

.staff h3 {
	margin-bottom: 17px;
}

.staff-dept {
	margin-bottom: 50px;
}

.staff-pic {
	margin-bottom: 10px;
}

.staff-person {
	clear: left;
	margin-bottom: 30px;
}

.auction p {
	margin: 0;
	text-align: center;
}

.viewing .auction-location {
	margin-bottom: 60px;
}

.auction-dates {
	margin-bottom: 10px;
}

.auction-address {
	margin-bottom: 20px;
}

.embed-container { 
position: relative; 
padding-bottom: 56.25%; 
height: 0; 
overflow: hidden; 
max-width: 100%;
} 

.embed-container iframe, .embed-container object, .embed-container embed { 
position: absolute; 
top: 0; 
left: 0; 
width: 100%; 
height: 100%;
}



.articles {
	margin-top: 20px;
}

.articles img {
	display: block;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 7px;
	border: 1px solid #dadada;
}


.articles div {
	margin-bottom: 25px;
}







/* @end */










@media (min-width: 992px) and (max-width: 1199px) {
	
	.navbar-default .navbar-nav > li > a {
		font-size: 14px;
		padding-right: 12px;
		padding-left: 12px;
	}
	
		
}
  




@media (min-width: 992px) {

.banner {
	padding-right: 50px;
	padding-left: 50px;
}




}








@media (max-width: 991px) {

body {
	margin-top: 190px;
}

.title a {
	font-size: 48px;
}

.title {
	padding-top: 25px;
	padding-bottom: 8px;
}

.navbar-default .navbar-nav > li > a {
	font-size: 13px;
	padding: 7px 9px;
}

#top, #bottom, #left, #right {
	display: none;
}

.logo {
	margin-top: 40px;
}

.auction-utilities a {
	font-size: 15px;
}

.auction-utilities a .fa {
	margin: 0 auto 4px;
	font-size: 19px;
}


}



@media (min-width: 768px) {
	
header.smaller .navbar {
	padding-top: 25px;
	/*height: 157px;*/
	
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-ms-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
	opacity: 1;
}

header.smaller .navbar-collapse {
	/*border-bottom: 1px solid #d0d0d0;*/
}

header.smaller .title {
	padding-top: 15px;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-ms-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
}

header.smaller .title a {
	font-size: 48px;
	
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-ms-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
}


}




@media (min-width: 768px) and (max-width: 991px) {

header.smaller .navbar {
	padding-top: 25px;
	height: 178px;
	
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-ms-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
}

header.smaller .title {
	padding-top: 0px;
	padding-bottom: 0px;
	
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-ms-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
}

.no-tablet {
	display: none;
}

}




@media (max-width: 767px) {


body {
	margin-top: 0;
}

.title a {
	font-size: 44px;
	line-height: 43px;
}

.title {
	padding-top: 57px;
	padding-bottom: 15px;
}



h1 {
	text-align: center;
	font-size: 36px;
	padding-bottom: 20px;
	margin: 0;
}

h1:before, h2:before {
	content: "";
	display: block;
	width: 145px;
	height: 1px;
	background-color: #d0d0d0;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 30px;
}



.navbar-collapse {
  	border-top: 1px solid transparent;
	padding: 0;
	
}

.navbar-nav li {
	border-bottom: 1px solid #000;
	border-color: #d9d9d9;
}

.navbar-default .navbar-nav > li > a:hover {
	color: #FFF;
	background-color: #545454;
}

.navbar-nav {
	width: 100%;
	margin: 0 0 10px;
	background-color: #a5a5a5;
}

.navbar-default .navbar-nav > li > a {
	color: #FFF;
	font-size: 15px;
	padding-top: 8px;
	padding-bottom: 8px;
}

.navbar-collapse.collapse {
	overflow: scroll;
}

.navbar-default .navbar-nav .open .dropdown-menu > li > a {
	background-color: #424242;
	color: #FFF;
	font-family: ProximaNova-Regular;
	padding-top: 8px;
	padding-bottom: 8px;
	font-size: 15px;
}

.navbar-default .navbar-nav .dropdown.open a {
	background-color: #424242;
	color: #FFF;
}



.dropdown.open a.dropdown-toggle {
	border-bottom: 1px solid #d9d9d9;
}

.dropdown.open {
	border-bottom: 0px ;
}




.dropdown-menu {
  	padding-top: 0px;
	padding-bottom: 0;
}

.dropdown-menu > li > a {
	text-align: center;
	background-color: #FFF;
}






.br-mob {
	display: block;
}

.br-no-mob {
	display: none;
}

.auction-strip {
	text-align: center;
	background-color: transparent;
	margin-bottom: 20px;
}

.home.auction-strip {
	margin: 0;
	text-align: center;
	background-color: transparent;
}


.logo {
	margin-top: 25px;
	margin-bottom: 30px;
	max-width: 240px;
	width: 240px;
	height: 30px;
}

.logo-block.home .logo {
	margin: 0;
} 

.logo-block:before {
	margin: 20px auto 0;
}


.date {
	margin-bottom: 0;
}

.view {
	text-align: center;
}

.banner {
	margin-bottom: 15px;
}


.pic, .artwork, .half.right, .third.right, .half.left, .third.left, .three-quarter, .half {
	width: 100%;
	max-width:100%;
	/*margin-right: 5%;
	margin-left: 5%;*/
}

.pic p {
	
}



.moss-block {
	padding-top: 35px;
	padding-bottom: 40px;
}


.auction-location {
	margin-bottom: 50px;
}

.video-link {
	width: 60%;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 25px;
}

.auction-utilities {
	margin-bottom: 20px;
	padding: 0;
	margin-top: 0;
}

.auction-utilities a {
	display: block;
	margin-bottom: 15px;
	margin-top: 15px;
}

.auction-utilities .rhs-line {
	border-right: 1px solid #d5d5d5;
}

.auction-utilities .bhs-line {
	border-bottom: 1px solid #d5d5d5;
}


.col-sm-offset-1point5 {
    margin-left: 0%;
}




}











@media print {
	
	
	.content {
		margin-top: 0px;
	}
	
	a[href]:after {
	  content: "";
	}
	

	.navbar {
	  display: none;
	}
	
	.title.print {
		display: block;
	}
	
	.logo-print {
		display: block;
	}
	
	
	
}






